Bug 831495 - [Test Case] Edit cases and save will show 500 service Error
[Test Case] Edit cases and save will show 500 service Error
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
medium Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 02:50 EDT by Jin Zhao
Modified: 2016-05-26 09:12 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2012-06-13 02:50:19 EDT
Description of problem:
Edit cases and click save button will show 500 service Error . Unable save the update

Version-Release number of selected component (if applicable):
3.7 on engineering

How reproducible:
Sometimes

Steps to Reproduce:
1.https://tcms.engineering.redhat.com/case/124390
2.Click Edit button , keep the default testing is NULL
3.Click save button
  
Actual results:
500 (service Error) 

Expected results:
Can save 

Additional info:
Same steps on https://tcms.engineering.redhat.com/case/166877/ . Unable reproduce it.
Comment 1 jianchen 2012-06-13 22:57:22 EDT
This bug was fixed in tcms 3.8.0.
Regards.
Comment 2 xubai 2012-07-25 05:00:16 EDT
Verify 3.8.0-1  --> PASS

Verify steps:
1.Check case 124390
2.Click Edit button , keep the default testing is NULL
3.Click save button

Actural results:
Can save

Note You need to log in before you can comment on or make changes to this bug.